body 
{
	background-color: #0f0f0f;
	background-image: url(raffe-and-spanners.jpg);
	color: white;
	font-family: sans-serif;
	padding: 0px;
	margin: 0px;
}

img
{
	max-width: 100%;
}

p
{
	text-align: justify;
	border: 1px solid #222;
	padding: 10px;
	margin: 1em 0px;
}

.paragraph
{
	text-align: justify;
	border: 1px solid #222;
	padding: 10px;
}

.no-border
{
	border: none;
}

a
{
	color: yellow;
	text-decoration: underline;
}

a:hover
{
	text-decoration: underline;
	color: yellow;
}

h1
{
	font-size: 1.6em;
	margin: 0px;
}

h2
{
	font-size: 1.5em;
}

#main-content
{
	padding: 0px 10px;
}

#title-image
{
	display: block;
	margin: auto;
	margin-bottom: 20px;
}

#footer-info
{
	text-align: center;
	font-size: 10px;
	color: #999;
	margin-top: 5px;
}

/*************************************************************************
* Main Menu                                                              *
*************************************************************************/
#main-menu-container
{
	margin: 20px auto;
	border-radius: 10px;
	box-shadow: inset 0px 0px 10px white;
	background: url(menu-background.png);
	padding: 10px;
}

#main-menu
{
	font-size: 20px;
}

#main-menu ul
{
	list-style: none;
	padding-top: 10px;
	text-align: center;
	margin-top: 0px;
	margin-left: 0px;
	overflow: hidden;
	padding: 0px;
}

#main-menu li
{
	padding-bottom: 5px;
	margin: 0px auto 10px auto;
	border-bottom: 1px solid #666;
	width: 120px;
	height: 34px;
	text-align: center;
	display: inline-block;
	list-style-type: none;
}

#main-menu a
{
	color: white;
	text-decoration: none;
	border: none;
	display: block;
	padding-right: 5px;
	border-radius: 10px;
}

#main-menu a:hover
{
	font-weight: bold;
	background: #333;
}

#main-menu span a:hover
{
	font-weight: normal;
	text-decoration: underline;
}

#main-menu .current_page_item a
{
	font-weight: bold;
	background: orange;
}

#menu-logo
{
	margin: auto;
	display: block;
}

/*************************************************************************
* Post                                                                   *
*************************************************************************/
.slideshow 
{
	position: relative;
	max-width: 640px;
	margin: auto;
}

.slideshow  .image2
{
	position: absolute;
	top: 0px;
	left: 0px;
	display: none;
}

/*************************************************************************
* Homepage Posts                                                         *
*************************************************************************/
.home .post
{
	border: 1px solid orange;
	overflow: hidden;
	margin-bottom: 20px;
}

/*************************************************************************
* Single Post                                                            *
*************************************************************************/

.post .title
{
	color: white;
	background-color: orange;
	font-size: 1.5em;
	padding: 5px;
}

.post .title a,
.post .title a:link,
.post .title a:hover,
.post .title a:visited
{
	text-decoration: none;
	color: white;
	border: none;
}

.post .meta
{
	text-align: right;
}

.p .post .content,
.home .post .content
{
	margin: 5px 10px;
}


/*************************************************************************
* Dedications Page                                                       *
*************************************************************************/

.dedication-name
{
	font-size: 120%;
	font-weight: bold;
}
.dedication-name img
{
	padding-right: 10px;
}

.dedication-name a
{
	color: white;
	text-decoration: none !important;
	border: none !important;
}

/*************************************************************************
* Products Page                                                          *
*************************************************************************/
.products th
{
	font-size: 1.5em;
	text-align: center;
	padding-top: 20px;
}

.products td
{
	padding: 5px;
	width: 50%;
}

.price
{
	background: red;
	border-radius: 3px;
	padding: 2px;
	font-weight: bold;
}

/*************************************************************************
* Responsive                                                             *
*************************************************************************/

@media (min-width: 992px)
{
	h1
	{
		font-size: 2em;
	}
	
	#main-menu li
	{
		width: 100%;
	}
}
